Crashpad

Public Attributes | List of all members
SYSTEMTIME Struct Reference

Represents a date and time. More...

`#include "minwinbase.h"`

## Public Attributes
uint16_t | wYear
| The year, represented fully. More...
uint16_t | wMonth
| The month of the year, `1` for January and `12` for December.
uint16_t | wDayOfWeek
| The day of the week, `0` for Sunday and `6` for Saturday.
uint16_t | wDay
| The day of the month, `1` through `31`.
uint16_t | wHour
| The hour of the day, `0` through `23`.
uint16_t | wMinute
| The minute of the hour, `0` through `59`.
uint16_t | wSecond
| The second of the minute, `0` through `60`.
uint16_t | wMilliseconds
| The millisecond of the second, `0` through `999`.

## Detailed Description

Represents a date and time.

## Member Data Documentation

## ◆ wYear

uint16_t SYSTEMTIME::wYear

The year, represented fully.

The year 2014 would be represented in this field as `2014`.

The documentation for this struct was generated from the following file:

- compat/non_win/minwinbase.h